/* Style sheet mod_calendar */
table.calendar{width:100%;border-left:1px solid #A8AEBA;}
.calendar td{background-color:#e5e7eb;}
.calendar td{width:14%;height:72px;padding:1px;vertical-align:top;}
.calendar .label{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#C0C5CE;font-weight:bold;font-size:10px;}
.calendar .head{padding-top:4px;padding-bottom:5px;text-align:center;background-color:#4F5664;}
.calendar .head,.calendar .label,td{border-right:1px solid #A8AEBA;border-bottom:1px solid #A8AEBA;}
.calendar .header{padding-bottom:2px;font-size:11px;color:#535A6A;}
.calendar .days .header{background-color:#D7DAE0;}
.calendar .weekend .header{background-color:#C9CDD5;}
.calendar .empty .header{background-color:#fff;background-color: transparent}
.calendar .today .header{color:#D6283A;}
.calendar active.weekend{background-color:#444A56 !important;}
.calendar .current{background-color:#E5E7EB;color:#CF283A;}
.calendar .today{background-color:#4887D2;}
.calendar .event a{color:#1A3E6A;}
.calendar .label{color:#D6293A;}
.calendar .active .event a{font-size:10px;color:#D6283A;}
.calendar .days{background-color:#E5E7EB;}
.calendar .days.empty{background-color: transparent;}
.calendar .active,.calendar .active.weekend{background-color:#ADB3BF;color:#f4f4f4;}
.calendar .active a{color:#f4f4f4;}
.calendar td.weekend{background-color:#D7DAE0;}
.calendar th.next a,th.previous a{color:#f4f4f4;}
.calendar th.next a:hover,th.previous a:hover{color:#f4f4f4;}
